{% set CodiceModulo = "RICH_ISCR_TRASP" %}
{% set Urn = "document:c_a794:trasporto.scolastico;iscrizione;domanda " %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi scolastici"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|27/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
    Domanda di iscrizione al servizio di trasporto scolastico
{% endblock title %}

{% block content %}

<style>
  .noBorder {
    border: 0px !important;
  }
</style>

<globo_fondo_pagina areaheight="150" scope="3">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione al servizio di trasporto scolastico'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di iscrizione al servizio di trasporto scolastico
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    l’iscrizione al servizio di trasporto scolastico per i minori nell'anno scolastico 20
    <input class="inputNormal" id="Parametri_AnnoInizio" name="Parametri_AnnoInizio" style="width: 5%;" label="Anno" format="number" maxlength="2" mandatory="true"/> &nbsp; / 20
    <input class="inputNormal" id="Parametri_AnnoFine" name="Parametri_AnnoFine" style="width: 5%;" label="Anno" format="number" maxlength="2" mandatory="true"/>
</p>


<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "<input id=\"AventeTitolo1_DatiPersonaObbligatori\" name=\"AventeTitolo1_DatiPersonaObbligatori\" type=\"checkbox\"/> generalità del minore utilizzatore del servizio (1° alunno)", "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Nell’anno scolastico:
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 33%;">
                <p class="Labelcella">
                    Scuola (*)
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Classe
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Sezione
                </p>
            </td>
        </tr>
        <tr mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
            <td>
                <select name="Parametri_Minore1_Scuola" id="Parametri_Minore1_Scuola" style="width: 100%;" label="Scuola">
                    <option value=""></option>
                    <option value="scuola primaria Ghisleni">scuola primaria Ghisleni</option>
                    <option value="scuola dell’infanzia S.Vigilio">scuola dell’infanzia S.Vigilio</option>
                    <option value="scuola primaria Cavezzali">scuola primaria Cavezzali</option>
                    <option value="scuola dell’infanzia Bellini">scuola dell’infanzia Bellini</option>
                    
                </select>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Minore1_Classe" name="Parametri_Minore1_Classe" style="width: 100%;" label="Classe" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Minore1_Sezione" name="Parametri_Minore1_Sezione" style="width: 100%;" label="Sezione" />
            </td>
        </tr>
    </tbody>
</table>

<div id="Tassonomia_Minore1_Disabilita" name="Tassonomia_Minore1_Disabilita" label="Disabilità"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>

        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_Minore1_Disabilita" id="Tassonomia_Minore1_Disabilita1" name="Tassonomia_Minore1_Disabilita1" type="checkbox" value="SI" enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()" />
            </td>
            <td>
                <p>
                    il minore presenta una situazione di disabilità riconosciuta con certificazione ai sensi della Legge 05/02/1992, n. 104 rilasciata dal collegio dell’ATS di competenza o dalle aziende ospedaliere.
                </p>
            </td>
        </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>(*)opzioni disponibili: scuola primaria Ghisleni, scuola dell’infanzia S.Vigilio, scuola primaria Cavezzali, scuola dell’infanzia Bellini</i>
</p>

<br>
<globo_salto_pagina>
   
</globo_salto_pagina>

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "<input id=\"AventeTitolo2_DatiPersonaObbligatori\" name=\"AventeTitolo2_DatiPersonaObbligatori\" type=\"checkbox\"/> generalità del minore utilizzatore del servizio (2° alunno)", "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Nell’anno scolastico:
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 33%;">
                <p class="Labelcella">
                    Scuola (*)
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Classe
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Sezione
                </p>
            </td>
        </tr>
        <tr mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()">
            <td>
                <select name="Parametri_Minore2_Scuola" id="Parametri_Minore2_Scuola" style="width: 100%;" label="Scuola" >
                    <option value=""></option>
                    <option value="scuola primaria Ghisleni">scuola primaria Ghisleni</option>
                    <option value="scuola dell’infanzia S.Vigilio">scuola dell’infanzia S.Vigilio</option>
                    <option value="scuola primaria Cavezzali">scuola primaria Cavezzali</option>
                    <option value="scuola dell’infanzia Bellini">scuola dell’infanzia Bellini</option>
                   
                </select>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Minore2_Classe" name="Parametri_Minore2_Classe" style="width: 100%;" label="Classe" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Minore2_Sezione" name="Parametri_Minore2_Sezione" style="width: 100%;" label="Sezione" />
            </td>
        </tr>
    </tbody>
</table>

<div id="Tassonomia_Minore2_Disabilita" name="Tassonomia_Minore2_Disabilita" label="Disabilità"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>

        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_Minore2_Disabilita" id="Tassonomia_Minore2_Disabilita1" name="Tassonomia_Minore2_Disabilita1" type="checkbox" value="SI" enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"/>
            </td>
            <td>
                <p>
                    il minore presenta una situazione di disabilità riconosciuta con certificazione ai sensi della Legge 05/02/1992, n. 104 rilasciata dal collegio dell’ATS di competenza o dalle aziende ospedaliere.
                </p>
            </td>
        </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>(*)opzioni disponibili: scuola primaria Ghisleni, scuola dell’infanzia S.Vigilio, scuola primaria Cavezzali, scuola dell’infanzia Bellini</i>
</p>

<br>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo3", "<input id=\"AventeTitolo3_DatiPersonaObbligatori\" name=\"AventeTitolo3_DatiPersonaObbligatori\" type=\"checkbox\"/> generalità del minore utilizzatore del servizio (3° alunno)", "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Nell’anno scolastico:
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 33%;">
                <p class="Labelcella">
                    Scuola (*)
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Classe
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Sezione
                </p>
            </td>
        </tr>
        <tr mandatory_enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()">
            <td>
                <select name="Parametri_Minore3_Scuola" id="Parametri_Minore3_Scuola" style="width: 100%;" label="Scuola" >
                    <option value=""></option>
                    <option value="scuola primaria Ghisleni">scuola primaria Ghisleni</option>
                    <option value="scuola dell’infanzia S.Vigilio">scuola dell’infanzia S.Vigilio</option>
                    <option value="scuola primaria Cavezzali">scuola primaria Cavezzali</option>
                    <option value="scuola dell’infanzia Bellini">scuola dell’infanzia Bellini</option>
                   
                </select>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Minore3_Classe" name="Parametri_Minore3_Classe" style="width: 100%;" label="Classe" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Minore3_Sezione" name="Parametri_Minore3_Sezione" style="width: 100%;" label="Sezione" />
            </td>
        </tr>
    </tbody>
</table>

<div id="Tassonomia_Minore3_Disabilita" name="Tassonomia_Minore3_Disabilita" label="Disabilità"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>

        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input group="Tassonomia_Minore3_Disabilita" id="Tassonomia_Minore3_Disabilita1" name="Tassonomia_Minore3_Disabilita1" type="checkbox" value="SI" enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()"/>
            </td>
            <td>
                <p>
                    il minore presenta una situazione di disabilità riconosciuta con certificazione ai sensi della Legge 05/02/1992, n. 104 rilasciata dal collegio dell’ATS di competenza o dalle aziende ospedaliere.
                </p>
            </td>
        </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>(*)opzioni disponibili: scuola primaria Ghisleni, scuola dell’infanzia S.Vigilio, scuola primaria Cavezzali, scuola dell’infanzia Bellini</i>
</p>

{{ utils.Dichiara_445() }}

{% set dichiarazioni = ["di impegnarsi a versare la quota annua dovuta per il servizio di trasporto entro cinque giorni dalla data di acquisizione del documento di pagamento. La quota non è dovuta per gli alunni con disabilità",
"di essere a conoscenza che non sarà effettuato alcun rimborso da parte dell’amministrazione comunale per eventuali disdette da parte della famiglia successive all’avvenuto pagamento",
"di essere a conoscenza che la presentazione della domanda e il relativo pagamento della quota comportano l’integrale e incondizionata accettazione del regolamento disponibile sul sito",
"dichiara di aver effettuato la richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337 ter e 337 quater del codice civile, che richiedono il consenso di entrambi i genitori"] %}
<div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiarazione" mandatory="true"></div>
<table class="Modulo noBorder">
    <tbody>
        {% for dichiarazione in dichiarazioni %}
        <tr class="noBorder">
            <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
                <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{loop.index}}" name="Tassonomia_Dichiara{{loop.index}}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
            </td>
            <td class="noBorder">
                <p>
                    {{dichiarazione}}.
                </p>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>



<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
    {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
